@charset "utf-8";
style

  html * {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 11px;
  }
  body {
    background: gray;
    margin: 0;
    width: 100vw;
    max-width: 360px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #737373;
    height: 100vh;
  }
  

  .container {
    display: grid;
    grid-template-columns: 0.75fr 1.25fr 0.75fr;
    grid-template-rows: 3fr 0.5fr 0.75fr 0.5fr 11fr 1fr;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    border-radius: 10px;
    background: white;
    height: 100%;
  }

  .container > div {
    display: flex;
    flex-direction: column;
    align-items:center;
    justify-content:center;
  }

  .container > div:nth-child(7n + 4),
  .container > div:nth-child(7n + 1)
  {
    align-items: flex-end;  }

  

.div-c1 {
  grid-row: 1/2;
  grid-column: 1/3;
  z-index: 1;
  text-align: right; 
  padding-top: 10px;
  padding-bottom: 10px;
} 
  
  .div-c2 {
    grid-row: 2/3;
    grid-column: 1/4;
  }

  .div-c2 > img {
    width: 100%;
    height: 32px;
  }
  
  .div-c3 {
    grid-row: 3/4;
    grid-column: 1/2;
    z-index: 1;
  }

  .div-c3 > img {
    height: 85px;
  }

  .div-c4 {
    grid-row: 3/4;
    grid-column: 2/4;
    justify-content: center;
    padding-right: 10px;
  }

  .div-c4 > img {
    z-index: 1;
    width: 147px;

  }

  .div-c5 {
    grid-column: 1/4 ;
    grid-row: 4/5;
    font-size: large;
  }
  
  .div-c6 {
 
    grid-column: 1/4 ;
    grid-row: 5/6;
    background: #737373;
    border: white;
    border-style: solid;
    border-radius: 10px;
  }
    
  .div-c6 > img {
    z-index: 1;
    width: 130%;
  }

  .div-c10 {
    grid-column: 1/4;
    grid-row: 3/4;
    background: #E0CCD9;
    padding-left: 10px;
    display: grid;
    justify-items: center;
    padding: 10px;
    border-radius: 0px 0px 5px 5px;
    border-style: solid ;
    border-color: #ad79b4;
    border-width: 2px;
    margin-left: 10px;
    margin-right: 10px;
    
  }

  .div-c7 {
    text-align: center;
    grid-column: 1/4;
    grid-row: 6/7 ;
    color: white;
  }

  .div-c9 {
    display: none;
    grid-row-start: 1;
    grid-column-start: 1;
    padding: 25px 25px 25px 25px; 
    border-top-left-radius: 5px;
    text-align: center;

  }
  button {
    outline: none;
    border: none;
    background-color: #ffffff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d7d7d7));
    background-image: -webkit-linear-gradient(top, #ffffff, #d7d7d7);
    background-image: -moz-linear-gradient(top, #ffffff, #d7d7d7);
    background-image: -ms-linear-gradient(top, #ffffff, #d7d7d7);
    background-image: -o-linear-gradient(top, #ffffff, #d7d7d7);
    background-image: linear-gradient(to bottom, #ffffff, #d7d7d7);
    width: 180px;
    height: 30px;
    border-radius: 3px;
    color: gray;
    font-size: medium;
    box-shadow: 0  17px 10px -10px rgba(0, 0, 0, 0.4);
    cursor: pointer;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  }

  .pagefoot {
    margin: auto;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    left: 0;
    right: 0;
    padding: 2px;
    width: 98%;
    max-width: 380px;
    text-align: center;
    color: gray;
  }

  a:link {
    color: gray;
    background-color: transparent;
    text-decoration: none;
  }
  a:visited {
    color: gray;
    background-color: transparent;
    text-decoration: none;
  }
  a:hover {
    color: gray;
    background-color: transparent;
    text-decoration: underline;
  }
  a:active {
    color: gray;
    background-color: transparent;
    text-decoration: underline;
  }

  .btbg {

    color: white;
  
  }

  input {
    width: 200px;
    line-height: 26px;
  }

  textarea {
    width: 200px;
  }

  i {
    font-size: large;
    color: darkorange;
  }

  .smicons {
    height: 16px;
    text-align: center;
    line-height: 20px;
  }

  .smicons img {
    height: 32px;
  }
  /**tbody {
    background-image: url('http://aotm.vcards.mobi/img/AOTMH.gif');
    background-size: 85%;
    background-repeat: no-repeat;
    background-position-y: 70px;
    
  }

 .tableWithBackground { 
    position: relative; 
  }

.tableBackground {
    position: absolute;
    top: 8%;
    z-index: -1;
    left: 5;
    right: 0;
    bottom: 0;
    width: 90%;
}

 .page {
    margin: auto;
    background: white;
    overflow: auto;
    overflow-x: hidden;
    position: absolute;
    top: 3px;
    left: 0;
    right: 0;
    padding: 2px;
    width: 98%;
    max-width: 380px;
    border-radius: 5px;
    z-index: 1;

  }



  .pagethank {
    text-align: center;
    margin: auto;
    overflow: auto;
    overflow-x: hidden;
    position: absolute;
    top: 3px;
    left: 0;
    right: 0;
    padding: 2px;
    width: 98%;
    max-width: 380px;
    background-color: white;
    border-radius: 5px;
    box-shadow: inset 0 0px rgba(255, 255, 255, 0.2),
    inset 0 -15px 30px rgba(0, 0, 0, 0.4),
    0 5px 10px rgba(0, 0, 0, 0.5);
  }

  .pagethank p {
    background-color: gray;
    color: white;
    width: 92%;
    margin: auto;
  }



  button:hover {
    background-color: #d7d7d7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d7d7d7), to(#ffffff));
    background-image: -webkit-linear-gradient(top, #d7d7d7, #ffffff);
    background-image: -moz-linear-gradient(top, #d7d7d7, #ffffff);
    background-image: -ms-linear-gradient(top, #d7d7d7, #ffffff);
    background-image: -o-linear-gradient(top, #d7d7d7, #ffffff);
    background-image: linear-gradient(to bottom, #d7d7d7, #ffffff);
  }



  hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  }



  .agentname {
    font-family: 'Trebuchet MS'; 
    font-size: 10pt; 
    text-align: left; 
    margin-left: 50px; 
    color: #000;
    font-weight: normal;
  }
  .addblock {
    font-family: 'Trebuchet MS'; 
    font-size: 9pt; 
    text-align: left; 
    padding-right: 12px; 
    color: #000;
    line-height: 20px;
  }

  .titleblock {
    font-family: 'Trebuchet MS'; 
    font-size: 9pt; 
    text-align: left; 
    padding-right: 12px; 
    color: #000;
    line-height: 14px;
  }
  .stripe {
    background-color: #470a59; 
    width:100%;
    height:34px; 
    display: block;
  }

  .gray {
    background-color: #737373; 
    height:34px; 
  }
  .apic img {
    float: left;
    height: 85px;
  }
  
  table td {
    vertical-align: middle;
  }

  .logo img {
    display: block; 
    margin-left: auto;
    margin-right: auto;
    height: 90px;
  }

  .payoff {
    height: 30px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    color: gray;
  }

  .emptyrow {
    height: 10px;
    background-color: #470a59;
  }

  .trbg {
    background-color: #470a59;
    text-align: center;
    z-index: 0;
  }



  .smicons {
    height: 16px;
    background-color: #470a59;
    text-align: center;
    line-height: 20px;
  }

  .smicons img {
    height: 46px;
  }

  @font-face {
    font-family: 'Trebuchet MS';
    src: url('TrebuchetMS-Bold.woff2') format('woff2'),
        url('TrebuchetMS-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
  font-family: 'Avenir LT Std';
  src: url('AvenirLTStd-Black.woff2') format('woff2'),
      url('AvenirLTStd-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('AvenirLTStd-Book.woff2') format('woff2'),
      url('AvenirLTStd-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('AvenirLTStd-Roman.woff2') format('woff2'),
      url('AvenirLTStd-Roman.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}**/
